<!DOCTYPE html>
<html lang="en">
<head>
  <title>Victoria Ac</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- Import the website´s stylesheet -->
  <link rel="stylesheet" href="style.css">

  <!-- Import fonts -->
  <link href="https://fonts.googleapis.com/css?family=Anonymous+Pro|IBM+Plex+Mono:200,400,500,600;" rel="stylesheet">
</head>

<body>
  <nav><h4>Victoria says: Hire me (Service Designer)!</h4></nav>

  <div class="wrap">
    <div class="intro">
      <p>My name is <span>Victoria</span></p>

      <p>I would like to work at <span>Arup's Digital Design studio</span> at the <span>London</span> office.</p>
      <p>I’m what you would call a designer                 creative technologist                 developer                                 writer                                                 wild card
<p>You can see some of my work <a href="home.html"><span>here</span></a></p>
<p>You can find my resume on <a href="home.html"><span>Google Drive</span></a></p>
<p>Describe your favorite part of the creative process.</p>
<p>In the past year, what’s a piece of technology that has made a big impact on you?</p>
<p>You can call me at <span>07715 498686</span></p>
<p>You can email me at <a href="mailto:victoria.alvarez.calvo@gmail.com?Subject=Hello" target="_top"><span>victoria.alvarez.calvo@gmail.com</span></a>

</div>
</div>
</body>
